Bug 176783 - Sync keychain in FC-3 with FC-4/devel
Sync keychain in FC-3 with FC-4/devel
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: keychain (Show other bugs)
3
All Linux
medium Severity low
: ---
: ---
Assigned To: Alexander Dalloz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-02 11:34 EST by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 2.6.1-1.fc3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-03 12:33:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2006-01-02 11:34:34 EST
It'd be nice to get keychain for FC-3 synced with FC-4/devel.  I've been running
it on a CentOS 4.2 box (which roughly corresponds to FC-3) for some time now and
noticed no problems.  Let me know if you want me to take care of syncing it.
Comment 1 Alexander Dalloz 2006-01-02 18:48:45 EST
I do not expect problems with the package being published for the FC3 branch
too. So if you like to initiate the keychain package update for FE3, I would
feel pretty comfortable with it. Thanks!
Comment 2 Ville Skyttä 2006-01-03 12:33:18 EST
Ok, built and will be published in a jiffy.

Note You need to log in before you can comment on or make changes to this bug.